.content {
    max-width: min(112rem,90%);
}

#room header {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

#room header .menuLeft {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0.7rem;    
}

#room header .menuLeft button {
    width: 100%;
    height: 2.3rem;
    background: none;
    color: none;
    margin: 0;
}